RWAuction Pro 4.0 - Search.ASP Cross-Site Scripting Vulnerability

ID EDB-ID:26745
Type exploitdb
Reporter r0t
Modified 2005-12-06T00:00:00


RWAuction Pro 4.0 Search.ASP Cross-Site Scripting Vulnerability. CVE-2005-4060. Webapps exploit for asp platform


The 'rwAuction Pro' application is prone to a cross-site scripting vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input.

An attacker may leverage this issue to have arbitrary script code executed in the browser of an unsuspecting user in the context of the affected site. This may help the attacker steal cookie-based authentication credentials and launch other attacks.

Versions 4.0 is vulnerable; prior versions may also be affected.[XSS]